GITHUB-MARKUP(1)

NAME
github-markup - GitHub Markup rendering.

SYNOPSIS
github-markup [file]

DESCRIPTION
GitHub Markup is a program that converts multiple different rich text files to html.

The following markups are supported:

 * Markdown
 * Textile
 * RDoc
 * Emacs org-mode
 * Creole
 * MediaWiki
 * reStructuredText
 * AsciiDoc
 * Plain Old Documentation (pod)